<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_1v5BoanYEeyhYq_Rnoqt5Q" id="_1v5BoKnYEeyhYq_Rnoqt5Q" label="OracleDropSourceTable" version="0.1" item="_1v5Bo6nYEeyhYq_Rnoqt5Q">
    <author href="../../../talend.project#_vUS3MqnYEeyhYq_Rnoqt5Q"/>
    <additionalProperties xmi:id="_1wPm8KnYEeyhYq_Rnoqt5Q" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_1wPm8anYEeyhYq_Rnoqt5Q" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_1wPm8qnYEeyhYq_Rnoqt5Q" key="created_date" value="2022-03-22T17:38:52.703+0530"/>
    <additionalProperties xmi:id="_1wPm86nYEeyhYq_Rnoqt5Q" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_1wPm9KnYEeyhYq_Rnoqt5Q" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_1wPm9anYEeyhYq_Rnoqt5Q" key="modified_date" value="2022-03-22T17:38:52.703+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_1v5BoqnYEeyhYq_Rnoqt5Q" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_1v5Bo6nYEeyhYq_Rnoqt5Q" property="_1v5BoanYEeyhYq_Rnoqt5Q" state="_1v5BoqnYEeyhYq_Rnoqt5Q" system="true" eltName="Oracle">
    <content href="OracleDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
